RubyGems Navigation menu

rails_deployer 0.1.1

Common rails deployment tasks for konsernportalen

版本列表:

  1. 0.1.1 - September 11, 2015 (9.0 KB)

Runtime 依赖关系 (1):

  • net-ssh >= 2.6.1, ~> 2.6
  • Development 依赖关系 (2):

  • rake >= 10.3.2, ~> 10.3
  • rubocop >= 0
  • 所有者:

    作者:

    • Hans-Christian Fjeldberg

    SHA 256 checksum:

    25fb09e166dfba4a92359f7771947cdd159b2274a9a6a750ed384d6c83dd426f

    下载总次数 2,256

    这个版本 2,256

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: